/* screen - alt-0027-26-prod-calsite-1 */

.alt-0027-26-prod-calsite-1 {
  align-items: center;
  background-color: var(--heathered-gray);
  display: flex;
  flex-direction: column;
  height: 1114px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-prod-calsite-1 .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  margin-right: 112.0px;
  margin-top: 49px;
  min-width: 1528px;
}

.alt-0027-26-prod-calsite-1 .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-prod-calsite-1 .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-prod-calsite-1 .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-prod-calsite-1 .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-prod-calsite-1 .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-prod-calsite-1 .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-prod-calsite-1 .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-prod-calsite-1 .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  object-fit: cover;
  position: absolute;
  top: -6.42%;
  width: 87.28%;
}

.alt-0027-26-prod-calsite-1 .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-prod-calsite-1 .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-prod-calsite-1 .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-prod-calsite-1 .flex-row-1 {
  align-items: center;
  display: flex;
  gap: 61px;
  height: 752px;
  margin-right: 21.65px;
  margin-top: 105px;
  min-width: 1386px;
}

.alt-0027-26-prod-calsite-1 .flex-col {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 752px;
  width: 902px;
}

.alt-0027-26-prod-calsite-1 .grupo-206 {
  display: flex;
  height: 141px;
  width: 456px;
}

.alt-0027-26-prod-calsite-1 .title {
  flex: 1;
  letter-spacing: 0;
  line-height: 172px;
  margin-bottom: 13.5px;
  margin-right: -2px;
  margin-top: -15.5px;
  white-space: nowrap;
  width: 456px;
}

.alt-0027-26-prod-calsite-1 .span1 {
  letter-spacing: -0.99px;
}

.alt-0027-26-prod-calsite-1 .span2 {
  letter-spacing: -1.83px;
}

.alt-0027-26-prod-calsite-1 .span3 {
  letter-spacing: -3.38px;
}

.alt-0027-26-prod-calsite-1 .span4 {
  letter-spacing: -0.42px;
}

.alt-0027-26-prod-calsite-1 .span5 {
  letter-spacing: -1.69px;
}

.alt-0027-26-prod-calsite-1 .span6 {
  letter-spacing: -0.14px;
}

.alt-0027-26-prod-calsite-1 .overlap-group-container-1 {
  align-items: flex-start;
  display: flex;
  gap: 23px;
  margin-left: 6.0px;
  margin-top: 28px;
  min-width: 725px;
}

.alt-0027-26-prod-calsite-1 .overlap-group3 {
  align-items: flex-start;
  padding: 27.5px 62.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group {
  align-items: flex-start;
  padding: 27.5px 92.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group-container {
  align-items: flex-start;
  display: flex;
  gap: 23px;
  margin-left: 6.0px;
  margin-top: 16px;
  min-width: 725px;
}

.alt-0027-26-prod-calsite-1 .overlap-group8 {
  align-items: flex-start;
  padding: 27.5px 93.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group5 {
  align-items: flex-start;
  padding: 27.5px 114.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group9 {
  align-items: flex-start;
  padding: 27.5px 69.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group2 {
  align-items: flex-start;
  padding: 27.5px 67.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group4 {
  align-items: flex-start;
  padding: 27.5px 22.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group6 {
  align-items: flex-start;
  padding: 16.0px 56.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group7 {
  align-items: flex-start;
  padding: 27.5px 23.7px;
}

.alt-0027-26-prod-calsite-1 .overlap-group1 {
  align-items: flex-end;
  padding: 8.5px 61.7px;
}

.alt-0027-26-prod-calsite-1 .flex-col-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 14px;
  margin-bottom: 102.99px;
  min-height: 497px;
  width: 423px;
}

.alt-0027-26-prod-calsite-1 .caminho-27 {
  object-fit: cover;
  width: 423px;
}

.alt-0027-26-prod-calsite-1 .ca-33-e-si-1sacar {
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 0.43px;
  min-height: 60px;
  min-width: 318px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-prod-calsite-1 .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 45px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-prod-calsite-1 .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-prod-calsite-1 .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-prod-calsite-1 .caminho-68 {
  height: calc(100% - 5px);
  object-fit: cover;
  position: absolute;
  right: 1px;
  top: 1px;
  width: 31px;
}

.alt-0027-26-prod-calsite-1 .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 35px;
}

.alt-0027-26-prod-calsite-1 .caminho-70 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-prod-calsite-1 .overlap {
  background-image: url(/wp-content/uploads/2026/09/anima-novas2/caminho-256-3-1x-png@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 78px;
  justify-content: flex-end;
  min-width: 351px;
}
